---
references:
- id: AtkinsonDatadriven2019
  author:
    - family: Atkinson
      given: Steven
    - family: Subber
      given: Waad
    - family: Wang
      given: Liping
  citation-key: AtkinsonDatadriven2019
  event-title: NeurIPS
  issued:
    - year: 2019
  language: en
  page: '7'
  title: Data-driven discovery of free-form governing differential equations
  type: paper-conference

- id: BakerMechanistic2018
  accessed:
    - year: 2021
      month: 4
      day: 8
  author:
    - family: Baker
      given: Ruth E.
    - family: Peña
      given: Jose-Maria
    - family: Jayamohan
      given: Jayaratnam
    - family: Jérusalem
      given: Antoine
  citation-key: BakerMechanistic2018
  container-title: Biology Letters
  container-title-short: Biology Letters
  DOI: 10.1098/rsbl.2017.0660
  issue: '5'
  issued:
    - year: 2018
      month: 5
      day: 31
  page: '20170660'
  publisher: Royal Society
  title: >-
    Mechanistic models versus machine learning, a fight worth fighting for the
    biological community?
  type: article-journal
  volume: '14'

- id: BruntonDatadriven2019
  author:
    - family: Brunton
      given: Steven L.
    - family: Kutz
      given: Jose Nathan
  call-number: TA330 .B78 2019
  citation-key: BruntonDatadriven2019
  event-place: Cambridge
  ISBN: 978-1-108-42209-3
  issued:
    - year: 2019
  publisher: Cambridge University Press
  publisher-place: Cambridge
  title: >-
    Data-driven science and engineering: machine learning, dynamical systems,
    and control
  type: book
  URL: https://databookuw.com

- id: BruntonDiscovering2016
  accessed:
    - year: 2016
      month: 5
      day: 16
  author:
    - family: Brunton
      given: Steven L.
    - family: Proctor
      given: Joshua L.
    - family: Kutz
      given: J. Nathan
  citation-key: BruntonDiscovering2016
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.1517384113
  ISSN: 0027-8424, 1091-6490
  issue: '15'
  issued:
    - year: 2016
      month: 12
      day: 4
  language: en
  page: 3932-3937
  PMID: '27035946'
  publisher: National Academy of Sciences
  section: Physical Sciences
  title: >-
    Discovering governing equations from data by sparse identification of
    nonlinear dynamical systems
  type: article-journal
  volume: '113'

- id: ChenAutomated2022
  accessed:
    - year: 2022
      month: 8
      day: 27
  author:
    - family: Chen
      given: Boyuan
    - family: Huang
      given: Kuang
    - family: Raghupathi
      given: Sunand
    - family: Chandratreya
      given: Ishaan
    - family: Du
      given: Qiang
    - family: Lipson
      given: Hod
  citation-key: ChenAutomated2022
  container-title: Nature Computational Science
  container-title-short: Nat Comput Sci
  DOI: 10.1038/s43588-022-00281-6
  ISSN: 2662-8457
  issue: '7'
  issued:
    - year: 2022
      month: 7
  language: en
  number: '7'
  page: 433-442
  publisher: Nature Publishing Group
  title: Automated discovery of fundamental variables hidden in experimental data
  type: article-journal
  URL: http://arxiv.org/abs/2112.10755
  volume: '2'

- id: CranmerLearning2019
  author:
    - family: Cranmer
      given: Miles D
    - family: Xu
      given: Rui
    - family: Battaglia
      given: Peter
    - family: Ho
      given: Shirley
  citation-key: CranmerLearning2019
  container-title: >-
    Machine Learning and the Physical Sciences  Workshop at the 33rd Conference
    on Neural Information Processing Systems (NeurIPS)
  issued:
    - year: 2019
  language: en
  page: '6'
  title: Learning Symbolic Physics with Graph Networks
  type: paper-conference

- id: EvansMachine2010
  accessed:
    - year: 2023
      month: 3
      day: 14
  author:
    - family: Evans
      given: James
    - family: Rzhetsky
      given: Andrey
  citation-key: EvansMachine2010
  container-title: Science
  DOI: 10.1126/science.1189416
  issue: '5990'
  issued:
    - year: 2010
      month: 7
      day: 23
  page: 399-400
  publisher: American Association for the Advancement of Science
  title: Machine Science
  type: article-journal
  volume: '329'

- id: FajardoFontiverosFundamental2023
  accessed:
    - year: 2023
      month: 3
      day: 14
  author:
    - family: Fajardo-Fontiveros
      given: Oscar
    - family: Reichardt
      given: Ignasi
    - family: De Los Ríos
      given: Harry R.
    - family: Duch
      given: Jordi
    - family: Sales-Pardo
      given: Marta
    - family: Guimerà
      given: Roger
  citation-key: FajardoFontiverosFundamental2023
  container-title: Nature Communications
  container-title-short: Nat Commun
  DOI: 10.1038/s41467-023-36657-z
  ISSN: 2041-1723
  issue: '1'
  issued:
    - year: 2023
      month: 2
      day: 24
  language: en
  number: '1'
  page: '1043'
  publisher: Nature Publishing Group
  title: Fundamental limits to learning closed-form mathematical models from data
  type: article-journal
  volume: '14'

- id: GuimeraBayesian2020
  accessed:
    - year: 2023
      month: 3
      day: 14
  author:
    - family: Guimerà
      given: Roger
    - family: Reichardt
      given: Ignasi
    - family: Aguilar-Mogas
      given: Antoni
    - family: Massucci
      given: Francesco A.
    - family: Miranda
      given: Manuel
    - family: Pallarès
      given: Jordi
    - family: Sales-Pardo
      given: Marta
  citation-key: GuimeraBayesian2020
  container-title: Science Advances
  DOI: 10.1126/sciadv.aav6971
  issue: '5'
  issued:
    - year: 2020
      month: 1
      day: 31
  page: eaav6971
  publisher: American Association for the Advancement of Science
  title: >-
    A Bayesian machine scientist to aid in the solution of challenging
    scientific problems
  type: article-journal
  volume: '6'

- id: HirshSparsifying2022
  accessed:
    - year: 2023
      month: 3
      day: 14
  author:
    - family: Hirsh
      given: Seth M.
    - family: Barajas-Solano
      given: David A.
    - family: Kutz
      given: J. Nathan
  citation-key: HirshSparsifying2022
  container-title: Royal Society Open Science
  DOI: 10.1098/rsos.211823
  issue: '2'
  issued:
    - year: 2022
      month: 2
      day: 23
  page: '211823'
  publisher: Royal Society
  title: >-
    Sparsifying priors for Bayesian uncertainty quantification in model
    discovery
  type: article-journal
  volume: '9'

- id: JinBayesian2020
  accessed:
    - year: 2022
      month: 3
      day: 8
  author:
    - family: Jin
      given: Ying
    - family: Fu
      given: Weilin
    - family: Kang
      given: Jian
    - family: Guo
      given: Jiadong
    - family: Guo
      given: Jian
  citation-key: JinBayesian2020
  container-title: arXiv:1910.08892 [stat]
  issued:
    - year: 2020
      month: 1
      day: 15
  title: Bayesian Symbolic Regression
  type: article-journal
  URL: http://arxiv.org/abs/1910.08892

- id: LiDataDriven2021
  accessed:
    - year: 2021
      month: 7
      day: 27
  author:
    - family: Li
      given: Yang
    - family: Duan
      given: Jinqiao
  citation-key: LiDataDriven2021
  container-title: 'Physica D: Nonlinear Phenomena'
  container-title-short: 'Physica D: Nonlinear Phenomena'
  DOI: 10.1016/j.physd.2020.132830
  ISSN: '01672789'
  issued:
    - year: 2021
      month: 3
  page: '132830'
  title: >-
    A Data-Driven Approach for Discovering Stochastic Dynamical Systems with
    Non-Gaussian Levy Noise
  type: article-journal
  URL: http://arxiv.org/abs/2005.03769
  volume: '417'

- id: LiExtracting2021
  accessed:
    - year: 2021
      month: 7
      day: 27
  author:
    - family: Li
      given: Yang
    - family: Duan
      given: Jinqiao
  citation-key: LiExtracting2021
  container-title: arXiv:2107.10127 [math, stat]
  issued:
    - year: 2021
      month: 7
      day: 21
  title: >-
    Extracting Governing Laws from Sample Path Data of Non-Gaussian Stochastic
    Dynamical Systems
  type: article-journal
  URL: http://arxiv.org/abs/2107.10127

- id: LuDiscovering2021
  accessed:
    - year: 2021
      month: 7
      day: 27
  author:
    - family: Lu
      given: Peter Y.
    - family: Ariño
      given: Joan
    - family: Soljačić
      given: Marin
  citation-key: LuDiscovering2021
  container-title: arXiv:2107.10879 [physics]
  issued:
    - year: 2021
      month: 7
      day: 22
  title: Discovering Sparse Interpretable Dynamics from Partial Observations
  type: article-journal
  URL: http://arxiv.org/abs/2107.10879

- id: MartiusExtrapolation2016
  accessed:
    - year: 2024
      month: 6
      day: 13
  author:
    - family: Martius
      given: Georg
    - family: Lampert
      given: Christoph H.
  citation-key: MartiusExtrapolation2016
  DOI: 10.48550/arXiv.1610.02995
  issued:
    - year: 2016
      month: 10
      day: 10
  number: arXiv:1610.02995
  publisher: arXiv
  title: Extrapolation and learning equations
  type: article
  URL: http://arxiv.org/abs/1610.02995

- id: RaghuSurvey2020
  accessed:
    - year: 2020
      month: 5
      day: 6
  author:
    - family: Raghu
      given: Maithra
    - family: Schmidt
      given: Eric
  citation-key: RaghuSurvey2020
  container-title: arXiv:2003.11755 [cs, stat]
  issued:
    - year: 2020
      month: 3
      day: 26
  title: A Survey of Deep Learning for Scientific Discovery
  type: article-journal
  URL: http://arxiv.org/abs/2003.11755

- id: RussoStreaming2023
  accessed:
    - year: 2023
      month: 12
      day: 23
  author:
    - family: Russo
      given: Benjamin P.
    - family: Laiu
      given: M. Paul
    - family: Archibald
      given: Richard
  citation-key: RussoStreaming2023
  DOI: 10.48550/arXiv.2308.14962
  issued:
    - year: 2023
      month: 8
      day: 28
  number: arXiv:2308.14962
  publisher: arXiv
  title: Streaming Compression of Scientific Data via weak-SINDy
  type: article
  URL: http://arxiv.org/abs/2308.14962

- id: SchmidtDistilling2009
  accessed:
    - year: 2023
      month: 3
      day: 14
  author:
    - family: Schmidt
      given: Michael
    - family: Lipson
      given: Hod
  citation-key: SchmidtDistilling2009
  container-title: Science
  DOI: 10.1126/science.1165893
  issue: '5923'
  issued:
    - year: 2009
      month: 4
      day: 3
  page: 81-85
  publisher: American Association for the Advancement of Science
  title: Distilling Free-Form Natural Laws from Experimental Data
  type: article-journal
  volume: '324'

- id: UdrescuAI2020
  accessed:
    - year: 2023
      month: 3
      day: 14
  author:
    - family: Udrescu
      given: Silviu-Marian
    - family: Tegmark
      given: Max
  citation-key: UdrescuAI2020
  container-title: Science Advances
  DOI: 10.1126/sciadv.aay2631
  issue: '16'
  issued:
    - year: 2020
      month: 4
      day: 15
  page: eaay2631
  publisher: American Association for the Advancement of Science
  title: 'AI Feynman: A physics-inspired method for symbolic regression'
  type: article-journal
  volume: '6'
...
